/* IMPORT CSS */
@import "../css/common.css";

#gaiyou,
#access{
    display: flex;
	justify-content:flex-start;
    border-bottom: 1px solid #444;
}

#gaiyou h1,
#access h1{
    width:15%;
}

#gaiyou ul,
#access div{
    width:85%;
    border-top: 1px solid #444;
    margin-top: 15px;
}

#gaiyou ul li{
    display: flex;
	justify-content:flex-start;
    padding: 20px 15px 20px 20px;
}

#gaiyou ul li:not(:last-child){
    border-bottom: 1px solid #444;
}

#gaiyou ul li span{
    width: 30%;
}

#gaiyou ul li p{
    width:70%;
}
#access{
    margin-top: 100px;
}

#access div{
    padding: 50px;
}

#access div p span{
    display: block;
    padding-top: 40px;
}
